.sidebar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f1f1f1;
  }
  
  .sidebar-item div {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
    text-align: center;
  }
  
  /* Change the link color on hover */
  .sidebar-item div:hover {
    background-color: #555;
    color: white;
    cursor: pointer;
  }